@import url('https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital,wght@0,100..900;1,100..900&family=Roboto:ital,wght@0,100;0,300;0,400;0,500;0,700;0,900;1,100;1,300;1,400;1,500;1,700;1,900&display=swap');

/*Global*/

/* 
--e-global-color-primary: #1D1D1B;
--e-global-color-secondary: #AD976E;
--e-global-color-text: #7A7A7A;
--e-global-color-accent: #AD976E;
--e-global-color-57d8c39: #684400;
--e-global-color-d8fdd5a: #FFFFFF;
--e-global-color-f76cd89: #000000;
--e-global-color-db4419e: #FFF4DF;
--e-global-color-8897ffc: #F5F5F5;
--e-global-color-f402814: #F3EADA; 
*/

.skip-link {
    border: 0;
    clip: rect(1px, 1px, 1px, 1px);
    clip-path: inset(50%);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
    word-wrap: normal !important;
}
.skip-link:focus {
    background-color: #ddd;
    clip: auto !important;
    clip-path: none;
    color: #444;
    display: block;
    font-size: 1em;
    height: auto;
    left: 5px;
    line-height: normal;
    padding: 15px 23px 14px;
    text-decoration: none;
    top: 5px;
    width: auto;
    z-index: 999999;
}

/* scrollbar */
::-webkit-scrollbar {
    width: 6px;
    height: 0px;
}
::-webkit-scrollbar-track {
    background: transparent;
}
::-webkit-scrollbar-thumb {
    background: var(--e-global-color-primary);
}

a, button, input, textarea, *[role="button"], * {
    -webkit-tap-highlight-color: transparent;
}
body.overflow-hidden::before {
    content: '';
    width: 100%;
    height: 50px;
    background: var(--e-global-color-d8fdd5a);
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 11;
}
.onhoverarrow a.elementor-button .elementor-button-text {
    padding-top: 1px;
}
.onhoverarrow a.elementor-button .elementor-button-text,
.onhoverarrow a.elementor-button .elementor-button-icon svg path{
    transition: 0.2s linear;
}
.onhoverarrow a.elementor-button:hover .elementor-button-icon svg path {
    fill: var(--e-global-color-secondary);
}
.onhoverarrow a.elementor-button:hover .elementor-button-text {
    transform: translateX(5px);
}

.colorspan span {
    color: var(--e-global-color-secondary);
}

/* Announcement Bar */
.close_announcement, 
.close_announcement .elementor-icon-wrapper {
    height: 16px;
}
.close_announcement .elementor-icon-wrapper .elementor-icon {display: block;}
.header_announcement .elementor-widget-container a {
    text-decoration: underline !important;
    font-weight: 500;
    color: var(--e-global-color-57d8c39);
}
.header_announcement .elementor-widget-container a:hover {
    color: var(--e-global-color-primary);
    text-decoration: none !important;
}

/* Header */
.ehf-header header#masthead {
    z-index: 3;
    position: sticky !important;
    transition: 0.2s linear;
}
.ehf-header header#masthead {
    z-index: 3;
    position: sticky !important;
    top: 0px;
}
header.sticky {
    box-shadow: 0 0 80px rgba(29, 29, 27, 0.08);
}
.menudropdown_logo {
    display: none;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link > span.mega-indicator:after {
    content: "";
    height: 16px;
    width: 16px;
    background-image: url('/wp-content/uploads/2024/11/menu-down-arrow.svg');
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children > a.mega-menu-link:hover > span.mega-indicator:after, 
#mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item-has-children.mega-toggle-on > a.mega-menu-link > span.mega-indicator:after {
    filter: brightness(0) saturate(100%) invert(66%) sepia(9%) saturate(1316%) hue-rotate(1deg) brightness(91%) contrast(87%);
}
.site_header > .e-con-inner {
    position: relative;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-item a.mega-menu-link:before {display: none;}
.mobile_hamburger,
.header_menuwrapper, 
.header_menu, 
.header_menu #mega-menu-wrap-menu-1, 
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 {
    position: static;
}
.right_link .elementor-button-wrapper {line-height: 1em;}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu::before {
    content: '';
    display: block !important;
    width: 55px;
    height: 21px;
    background: url('/wp-content/uploads/2024/11/submenu-arrow.svg') no-repeat center / contain;
    position: absolute;
    left: 77px;
    top: -21px;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:last-child {margin: 0;}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link {
    height: max-content;
    line-height: 18.75px;
    font-weight: 500;
    padding: 0;
    background: transparent;
    text-transform: none;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item > a.mega-menu-link > .mega-indicator {
    font-size: 16px;
    line-height: 16px;
    /* transform: translateY(1px); */
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu {
    max-width: 1158px;
    left: calc(50% - 11px);
    transform: translate(-50%, 33px) !important;
    padding: 24px;
    background: var(--e-global-color-d8fdd5a);
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.submenu_row .mega-menu-column > ul.mega-sub-menu > li.mega-menu-item {
    padding: 0;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.submenu_row > ul.mega-sub-menu {
    display: flex;
    column-gap: 24px;
    row-gap: 24px;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-columns-4-of-12.mega-menu-column.submenu_col {
    float: none;
    width: calc(33.33% - 8px) !important;
    max-width: 354px;
    min-height: 100%;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row.submenu_row:not(:last-child) {
    margin-bottom: 24px;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.submenu_col ul.mega-sub-menu {
    display: flex;
    align-items: center;
    justify-content: space-between;  
    padding: 22px 15px;
    border: 1px solid rgb(29 29 27 / 20%);
    transition: 0.3s linear;
    height: 100%;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.submenu_col ul.mega-sub-menu:hover {
    border-color: var(--e-global-color-secondary);
    box-shadow: 0 10px 32px rgb(0 0 0 / 10%);
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.submenu_col ul.mega-sub-menu li.widget_media_image {
    width: 72px;
    height: 72px;
    background: var(--e-global-color-db4419e);
    padding: 12px;
    display: flex;
    align-items: center;
    justify-content: center; 
    position: static;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.submenu_col ul.mega-sub-menu li.widget_media_image > a::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 1;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.submenu_col ul.mega-sub-menu li.widget_text {
    width: calc(100% - 88px);
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.submenu_col ul.mega-sub-menu li.widget_text > .textwidget {
    display: flex;
    flex-direction: column;
    row-gap: 7px;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item p strong {
    display: block;
    font-family: "Roboto Condensed", sans-serif;
    color: var(--e-global-color-primary);
    font-size: 18px;
    font-weight: 700;
    line-height: 27px;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.submenu_col ul.mega-sub-menu li.widget_text p {
    color: var(--e-global-color-text);
    line-height: 21px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    line-clamp: 2;
    -webkit-box-orient: vertical;
}
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.submenu_col ul.mega-sub-menu li.widget_text p:first-child,
.header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 li.mega-menu-megamenu > ul.mega-sub-menu > li.mega-menu-row .mega-menu-column.submenu_col ul.mega-sub-menu li.widget_text p:last-child {
    margin: 0;
}
.mobile_hamburger .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible ul li.current_page_item a.hfe-menu-item {
    color: var(--e-global-color-secondary);
}

/* Footer */
.footer_social a.elementor-social-icon {
    transition: 0.3s linear;
}
.menu_items .menu {
    list-style: none;
    margin: 0;
    padding: 0;
}
.menu_items .menu li a {
    font-size: 15px;
    line-height: 22.5px;
    color: var(--e-global-color-text);
    transition: all 0.4s linear !important;
}
.menu_items .menu li:not(:last-child) {
    margin-bottom: 12px;
}
.menu_items .menu li a:hover, .menu_items .menu li.current-menu-item a {
    color: var(--e-global-color-secondary);
}
.contact_details .contact_block a {
    color: var(--e-global-color-text);
}
.contact_details .contact_block a:hover {
    color: var(--e-global-color-secondary);
}
/*13-12-2024*/
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item.one-page-menu > a.mega-menu-link {
    color: var( --e-global-color-primary );
}
#mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item.mega-current-menu-item.one-page-menu > a.mega-menu-link:hover {
    color: #ad976e;
}
/* Sidebar */
.inner_close {
    width: max-content;
    cursor: pointer;
}
.sidecontact {
    width: max-content;
}
.sidecontact img, .sidecontact a {transition: 0.2s linear;}
.sidecontact:hover img {
    filter: brightness(0) saturate(100%) invert(66%) sepia(9%) saturate(1316%) hue-rotate(1deg) brightness(91%) contrast(87%);
}
.sidebaropen {
    overflow-y: hidden;  
    padding-right: 6px;
}
.sidebar_openbtn {
    filter: drop-shadow(0 10px 10px rgba(0,0,0,.15));
}
.sidebar_closebtn {
    filter: drop-shadow(0px 12px 48px rgba(253, 75, 85, 0.20));
}
.sidebar_closebtn {opacity: 0;visibility: hidden;}
.sidebaropen .sidebar_closebtn {opacity: 1;visibility: visible;}
.sidebaropen .sidebar_openbtn {opacity: 0;visibility: hidden;}
.sidebar_btn,
body::before,
.sidebarwrap, 
.sidebarform {
    transition: 0.3s ease-in-out;
}
body::before {
    content: '';
    width: 100%;
    height: 100%;
    background: rgb(29 29 27 / 60%);
    position: fixed;
    left: 0;
    top: 0;
    z-index: 4;
    opacity: 0;
    visibility: hidden;
}
.sidebaropen body::before { 
    opacity: 1;
    visibility: visible ;
}
.sidebaropen body {    
    cursor: url('data:image/svg+xml,<svg width="24" height="24" viewBox="0 0 24 24" fill="none" xmlns="http://www.w3.org/2000/svg"><path fill-rule="evenodd" clip-rule="evenodd" d="M19 4H21.5L13.5 12L21.5 20H19L12.25 13.25L5.5 20H3L11 12L3 4H5.5L12.25 10.75L19 4Z" fill="%23FFFEFD"/></svg>') 5 5,move;
}
.sidebaropen body .sidebarwrap, .sidebaropen body .cky-consent-container {
    cursor: auto !important;
}

.sidebarwrap {
    transform: translateX(100%);}
.sidebaropen body .sidebarwrap {
     transform: translateX(0);
}
.sidebar_btn, .sidebar_options {
    cursor: pointer;
}
.allsidebar {
    max-width: 500px;
    height: 100svh;
    min-height: 100svh;
}
.sidecontact a:hover {
    color: var(--e-global-color-secondary);
}
.option_icon .elementor-icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 72px;
}
.option_clickicon {
    transform: translateX(-10px);
    transition: 0.2s linear;
}
.sidebar_options:hover .option_clickicon, 
.option_clickicon .elementor-widget-container,
.sidecontact .elementor-element, 
.sidecontact .elementor-widget-container {position: static;transform: unset;}
.option_clickicon a::before, .sidecontact a::before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 99;
}
.sidebar_options:hover .option_icon .elementor-widget-container {
    background: var(--e-global-color-d8fdd5a);
}
.sidebar_options:hover .option_icon path {
    fill: var(--e-global-color-secondary);
}
.sidebar_options:hover .option_content h3.elementor-heading-title,
.sidebar_options:hover .option_content p.elementor-heading-title,
.sidebar_options:hover .option_content .elementor-widget-text-editor {
    color: var(--e-global-color-d8fdd5a);
}
.sidebarform {
    position: absolute;
    /* left: 100%; */
    transform: translateX(100%);
    height: 100svh;
    min-height: 100svh;
}
.sidebarform.active {
    /* left: 0; */
    transform: translateX(0);
}
.backbtn a.elementor-button .elementor-button-text {
    position: relative;
    top: 1px;
}
.openbtnwrapper span.elementor-button-icon {
    font-size: 19px;
}
.openbtnwrapper .elementor-button-content-wrapper {
    flex-direction: column !important;
    align-items: center;
}

.sidebar_openbtn.active {
    animation: contact-slide-btn-open .5s ease forwards;
}
.sidebar_closebtn.active {
    animation: contact-slide-btn-close .5s ease forwards;
}

@keyframes contact-slide-btn-open {
    0% {
        transform: translateX(0px)
    }
    25% {
        transform: translateX(20px)
    }
    50% {
        transform: translateX(-60px)
    }
    75% {
        transform: translateX(20px)
    }
    100% {
        transform: translateX(0px)
    }
}

@keyframes contact-slide-btn-close {
    0% {
        transform: translateX(0px)
    }
    25% {
        transform: translateX(-50px)
    }
    50% {
        transform: translateX(-100px)
    }
    75% {
        transform: translateX(-50px)
    }
    100% {
        transform: translateX(0px)
    }
}

/* Sidebar Form */
span.requiredsymbol {
    display: inline-block;
    color: red;
    margin-left: 1px;
}
.backbtn a.elementor-button svg path {
    fill: currentColor;
}
.cf7_block span.wpcf7-not-valid-tip {
    font-size: 12px;
    margin-top: 1px;
}
.wpcf7 form .wpcf7-response-output {
    margin: 20px 0 0;
    border-radius: 0;
    padding: 10px 20px;
    color: var(--e-global-color-primary);
}
.cf7_block input[type="email"], 
.cf7_block input[type="date"], 
.cf7_block input[type="text"], 
.cf7_block input[type="email"], 
.cf7_block input[type="password"], 
.cf7_block input[type="tel"], 
.cf7_block input[type="file"],  
.cf7_block textarea {
    border: 1px solid var(--e-global-color-text);
    font-family: "Roboto Condensed";
    font-size: 16px;
    font-weight: 300;
    line-height: 24px;
    color: var(--e-global-color-primary);
    padding: 16px 20px;
    width: 100%;
    background: transparent;
    box-shadow: none;
    height: max-content;
    border-radius: 0;
}
.submit_btn input.wpcf7-submit {
    width: 100%;
    border: none;
    padding: 16px 16px 16px 36px;
    background-color: var(--e-global-color-secondary) !important;
    font-size: 17px;
    font-weight: 500;
    line-height: 19.92px;
    background-image: url('/wp-content/uploads/2024/11/frm_btn_icon.svg');
    background-repeat: no-repeat;
    background-position: calc(50% - 40px) center;
    background-size: 20px;
    transition: 0.2s linear;
}
.submit_btn input.wpcf7-submit:hover {background-color: var(--e-global-color-primary) !important;}
.cf7_block textarea {
    height: 195px !important;
}
.cf7_block input::placeholder,  
.cf7_block textarea::placeholder {
    color: var(--e-global-color-text);
}
.cf7_block textarea.form-control:focus,  
.cf7_block textarea.form-control:active {
    outline: none;
    border: 1px solid var(--e-global-color-text);
    background-color: transparent;
    box-shadow: none;
}
.cf7_block label {
    font-family: "Roboto Condensed";
    color: var(--e-global-color-primary);
    font-size: 16px;
    font-weight: 400;
    line-height: 19.2px;
    display: block;
    margin-bottom: 8px;
}
.cf7_block:not(:last-child) {
    margin-bottom: 16px;
}
.cf7_block.submit_btn {
    margin-top: 32px;
}
html.overflow-hidden .sidebar_btn {
    z-index: 1 !important;
}
html .sidebar_btn { 
    z-index: 9 !important;
}

.elementor-element.elementor-element-46e175a.e-con-full.allsidebar.e-flex.e-con.e-child{
    height: 100vh;
    min-height: 100svh;
    margin-bottom: 0px;
}
footer[data-wpr-lazyrender] {
    content-visibility: visible !important;
}

/* asa Responsive */

@media (max-width: 1470px) and (min-width: 1439px) {
    .site_header .e-con-inner {
        max-width:  1440px !important   ;
    }
    .site_header .e-con-inner {
        column-gap: 24px !important ; 
    }
    .header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu::before {
        left: 83px;
    }
}

@media (max-width: 1440px){  
    .header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu::before {
        left: 77px;
    }

}
@media (max-width: 1366px){
    /* Header */
    .header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-item:not(:last-child){
        margin-right: 24px;
    }
    /* Footer */
    .max214 {max-width: 214px;}

    /* Sidebar */
    .option_icon .elementor-icon-wrapper {height: 64px;}
    .header_menu #mega-menu-wrap-menu-1 #mega-menu-menu-1 > li.mega-menu-megamenu > ul.mega-sub-menu::before {
        left: 70px;
    }
}
@media (max-width: 1200px){

    /* Header */
    .mobile_hamburger .hfe-nav-menu-icon svg {
        width: 24px;
        height: 24px;
        line-height: 24px;
        font-size: 24px;
    }
    .profile_icon .elementor-icon-wrapper {
        line-height: 1;
        height: 24px;
    }
    .site_header > .e-con-inner {
        position: static;
    }
    .show_hiddenelements .elementor-hidden-tablet_extra.elementor-hidden-tablet.elementor-hidden-mobile.buttonswrapper {
        display: flex !important;
        width: 100%;
        position: fixed;
        left: 50%;
        transform: translateX(-50%);
        bottom: 24px;
        z-index: 9999;
        padding: 0 20px;
    }
    .mobile_hamburger .hfe-nav-menu-icon {
        padding: 0;
        border: none;
    }
    .mobile_hamburger .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible {
        /* top: calc(100% + 23px); */
        /* position: fixed !important; */
        left: 0 !important;
        border-top: 1px solid #F4F3F0;
        padding: 14px 0 24px;
        width: 100% !important;
        height: 100vh;
    }
    .mobile_hamburger .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible ul.hfe-nav-menu {
        padding: 0 20px;
        height: calc(100% - 100px);
        overflow: auto;
    }
    .mobile_hamburger span.hfe-menu-toggle:hover {
        border: none;
    }
    .mobile_hamburger span.hfe-menu-toggle {
        position: absolute;
        right: 0;
        padding: 0;
        width: 19px;
        height: 19px;
        background: url('/wp-content/uploads/2024/11/submenu-downarrow.svg') no-repeat center / contain;
        margin: 0;
        transition: 0.3s linear;
        border: none;
    }
    .mobile_hamburger .sub-menu-active span.hfe-menu-toggle {
        transform: rotateX(180deg);
    }
    .mobile_hamburger span.hfe-menu-toggle i {
        opacity: 0;
        visibility: hidden;
    }
    .mobile_hamburger .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible ul li > ul.sub-menu {
        padding: 0 12px;
        background: var(--e-global-color-db4419e);
    }
    .mobile_hamburger .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible ul li > ul.sub-menu.sub-menu-open {
        padding: 12px;
        margin-top: -4px;
        margin-bottom: 16px;
    }
    .mobile_hamburger .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible ul li > ul.sub-menu > li.menu-item {border: none;}
    .mobile_hamburger .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible ul li > ul.sub-menu > li.menu-item:not(:last-child) {margin-bottom: 12px;}
    .mobile_hamburger .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible ul li > ul.sub-menu > li > a.hfe-sub-menu-item {
        padding: 0;
        font-size: 12px;
        font-weight: 400;
        text-transform: unset;
    }
    .show_hiddenelements .profile_icon {display: none;}
    .show_hiddenelements .header_menuwrapper {order: 2;}
    .show_hiddenelements .site_logo {display: none;} 
    .show_hiddenelements .menudropdown_logo {display: block;} 
    .show_hiddenelements .hfe-nav-menu__toggle {
        margin-right: 0 !important;
        margin-left: auto !important;
    }

    /* Footer */
    .max214 {max-width: 214px;}

    /* Sidebar */
    .sidebaropen {padding: 0;}
    .option_icon .elementor-icon-wrapper {height: 60px;}
    .sidebaropen body .sidebarwrap { transform: translateX(0);}
    .openbtnwrapper span.elementor-button-icon {
        font-size: 14px;
    }
    .openbtnwrapper .elementor-button-content-wrapper {
        gap: 4px !important;
    }

    /* Sidebar */
    .option_clickicon {transform: unset;}
    .option_clickicon a img {filter: invert();}
    .sidebar_options:hover .option_clickicon a img {filter: unset;}
    .cf7_block input[type="email"], 
    .cf7_block input[type="date"], 
    .cf7_block input[type="text"], 
    .cf7_block input[type="submit"], 
    .cf7_block input[type="email"], 
    .cf7_block input[type="password"], 
    .cf7_block input[type="tel"], 
    .cf7_block input[type="file"],  
    .cf7_block textarea {
        font-size: 14px;
        line-height: 20px;
        padding: 12px 16px;
    }
    .cf7_block textarea {
        height: 120px !important;
    }
    .cf7_block label {
        font-size: 14px;
        line-height: 19.2px;
        margin-bottom: 6px;
    }

}
@media (max-width:480px){
    .sidebarwrap{
        right: unset !important;
        left: 100%;
        transform: unset !important;
    }
    .sidebaropen body .sidebarwrap {
        left: 0;
        transform: unset !important;
    }
    .my-recaptcha-popup {
        left: 0 !important;
        margin: 0px auto;
        top: 0px;
    }
}

@media (max-width: 1155px) and (min-width: 1025px) { 
    .footer_top .max214 {
        max-width: 185px;
    }
    .footer_top {
        justify-content: space-between;
    }
    .footer_top .max214:first-child {
        max-width: 170px;
    }
}
@media (max-width: 1135px) and (min-width: 1130px) { 
    .footer_top .max214:first-child {
        max-width: 165px;
    }
}
@media (max-width: 1131px) and (min-width: 1080px) {  
    .footer_top .max214:first-child {
        max-width: 150px;
    }
}
@media (max-width: 1081px) and (min-width: 1040px) {  
    .footer_top .max214:first-child {
        max-width: 135px;
    }
}
@media (max-width: 1041px) and (min-width: 1029px) {  
    .footer_top .max214:first-child {
        max-width: 125px;
    }
}
@media (max-width: 1030px) and (min-width: 1025px) {  
    .footer_top .max214:first-child {
        max-width: 120px;
    }
}
@media (max-width: 1024px){
    /* Sidebar */
    .option_icon .elementor-icon-wrapper {height: 54px;}
    .elementor-element.elementor-element-46e175a.e-con-full.allsidebar.e-flex.e-con.e-child{ 
        padding-bottom: 50px !important;
    }
    .allsidebar .sidebar_main {
        margin-bottom: 0px !important;
    
    }
}

@media (max-width: 767px){

    /* Announcement Bar */
    .close_announcement, 
    .close_announcement .elementor-icon-wrapper {
        height: 12px;
    }
    .header_announcement .announcement_text {
        font-weight: 300;
        /*white-space: nowrap;*/
        overflow: auto;
        text-align: center !important;
    }
    .show_hiddenelements .elementor-hidden-tablet_extra.elementor-hidden-tablet.elementor-hidden-mobile.buttonswrapper {padding: 0 12px;}
    .mobile_hamburger .hfe-active-menu.hfe-active-menu-full-width + .hfe-nav-menu__layout-expandible ul.hfe-nav-menu {
        padding: 0 12px;
    }
    .announcement_text p {
        font-weight: 300;
    }
    /* Header */

    

    /* Footer */
    .max214 {max-width: 100%;}
    .menu_items .menu li {
        line-height: normal;
    }
    .menu_items .menu li:not(:last-child) {
        margin-bottom: 8px;
    }
    .menu_items .menu li a {
        font-size: 13px;
        line-height: 16.9px;
    }
    .social_wrapper {
        position: absolute;
        left: 50%;
        bottom: 64px;
    }
    .footer_top {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
    }
    .ft_col1 {
        grid-area: 1 / 1 / 2 / 2;
    }
    .ft_col2 {
        grid-area: 1 / 2 / 3 / 3;
    }
    .ft_col3 {
        grid-area: 2 / 1 / 3 / 2;
    }

    /* Sidebar */
    .option_icon .elementor-icon-wrapper {height: 50px;}
    
    
}

@media (max-width: 575px){
    .header_announcement .announcement_text {
        max-width: 320px !important;
        margin: 0 auto;
    }
}
@media (max-width: 540px){
    body.page {
        overflow: clip;
    }
}
@media (max-width: 390px){
    
}